@charset "utf-8";
/* CSS Document */

body
{
	background:url(../images/bg.jpg) #012255 repeat-x;
	margin:0px;
	font:Arial, Helvetica, sans-serif;
}

p
{
	font:12px Arial, Helvetica, sans-serif;
	color:#575757;
	text-decoration:none;
	margin:0px;
}

	p a
	{
		color:#575757;
		text-decoration:none;
		font-weight:bold;
	}
	
	p a:hover
	{
		color:#37588B;
		text-decoration:none;
	}

td
{
	font:12px Arial, Helvetica, sans-serif;
	color:#575757;
	text-decoration:none;
	margin:0px;
}

.leftBg
{
	background:url(../images/leftbg.jpg) no-repeat right 363px;
}

.rightBg
{
	background:url(../images/rightbg.jpg) no-repeat left 368px;
}

h1
{
	font: bold 34px Arial, Helvetica, sans-serif;
	color:#F4E973;
	margin:0px;
	
}



h2
{
	font:19px Arial, Helvetica, sans-serif;
	color:#454545;
	font-weight:lighter;
	margin:0px;
}

h3 a
{
	font:18px Arial, Helvetica, sans-serif;
	color:#022358;
	margin:0px;
	text-decoration:none;

}

h3 a:hover
{
	font:18px Arial, Helvetica, sans-serif;
	color:#21519e;
	margin:0px;
	text-decoration:none;

}

h4
{
	font: bold 14px Arial, Helvetica, sans-serif;
	color:#193D77;
	margin:0px;
}

img
{
	border:0px;
}

ul
{
	list-style:none;
	margin:0px;
	padding:0px;
	padding-left:10px;
}

ul li
{
	background:url(../images/bullet.png) no-repeat left 3px;
	padding-left:20px;
	padding-bottom:8px;

}

.pL10
{
padding-left:10px;}


/*----------Header-------------*/
.header1
{
	background:url(../images/header1.jpg) no-repeat;
}

.header1 p
{
	color:#FFFFFF;
}

.header2
{
	background:url(../images/header2.jpg) no-repeat;
}

.header3
{
	background:url(../images/header3.jpg) no-repeat;
}

/*-----------Navigation----------*/

.navBg
{
	background:url(../images/navbg.jpg);
}

	.navLinks
	{
		font:13px Arial, Helvetica, sans-serif;
		color:#363636;
		font-weight:bold;
		text-decoration:none;
		
	}
	
	.navLinks:hover
	{
		color:#1d427d;
		
	}


/*-----------Welcome Content-------*/

.welBg
{
	background:url(../images/wel-bg.gif) #ffffff no-repeat; 
	padding: 27px 15px 15px 10px;
}

	.welBg h2
	{
		font:20px Arial, Helvetica, sans-serif;
		color:#454545;
		font-weight:lighter;
		margin:0px;
	}

/*----------------Featured Column-------------*/

.featuredBg
{
	background:url(../images/feature-textbg.jpg) no-repeat;
	font:12px Arial, Helvetica, sans-serif;
	color:#ffffff;
}

	.featuredBg h2
	{
		font:22px/42px Arial, Helvetica, sans-serif;
		color:#fff689;
		font-weight:normal;
		margin:0px;
	}
	
	.featuredBg ul
	{
	margin:0px 0 0 15px;
	padding:0px;
	} 

		.featuredBg ul li
		{
			list-style:none;
			background:url(../images/featured-bullet.png) no-repeat left top;
			color:#f4ea74;
			padding-left:22px;
			padding-bottom:8px;
			font-weight:bold;
		}

/*------------------Casino Table--------------------*/

.table_bg
{
	background:url(../images/tble-bg.gif) #ffffff repeat-x;
}

	.white_txt
	{
		color:#ffffff;
	}
	
	.red_txt
	{
		font:11px Arial, Helvetica, sans-serif;
		color:#890f04;
	}
	
	.read_more
	{
		font: bold 11px Arial, Helvetica, sans-serif;
		color:#890f04;
		text-decoration:none;
	
	}
	
	.read_more:hover
	{

		color:#d02819;
	}

/*-----------------------Games Table----------------------*/

.games_bg
{
	background:url(../images/games-bg.gif);
}

	.game_link
	{
	 color:#f4ea74;
	 text-decoration:none;
	}
	
	.game_link:hover
	{
	 color:#ffffff;
	 text-decoration:none;
	}
	
/*------------------------Payment Methods------------------------*/

.payment_bg
{
	background:url(../images/payment-middlebg.jpg);	
}

.payment_bg h2
{
	font:14px Arial, Helvetica, sans-serif; 
	color:#ffea75;
	font-weight:bold;
	margin:0px;
}

.payment_link
{
	font:11px Arial, Helvetica, sans-serif;
	color:#000000;
	text-decoration:none;
}

.payment_link:hover
{
	font:11px Arial, Helvetica, sans-serif;
	color:#000000;
	text-decoration:underline;
}

/*------------------------------Inner-------------*/
.casinoreviewbg{background:url(../images/casino-review-bg.gif) #fff1e4 repeat-x;}
.casinorevewbg-inner{background:url(../images/box-bg.gif) #fff2e3 repeat-x;}
.shadow{background:url(../images/shadow.gif) top left no-repeat #fef1e5; width:9px;}
.shadow1{background:url(../images/shadow1.gif) no-repeat left top #fff1e5; width:11px;}

/*------Games table-------------------*/
.gametbletitle{
	font-family:Arial;
	font-size:13px;
	font-weight:bold;
	color:#fdeaae;
	text-decoration:none;
}
